CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "S podatki iz stikov lahko hitreje izpolnjujete obrazce v Chromiumu.";
NSHumanReadableCopyright = "Copyright 2014 Ustvarjalci Chromiuma. Vse pravice pridržane.";
